<?php

/**
 * setup
 */
try {
    require_once(dirname(__FILE__) . '/application.php');
    require_once(dirname(__FILE__) . '/setup.php');

    new Setup_Detector();

    App::checkException();
} catch (Exception $e) {
    App::showError($e);
}
